Changeset 95580 in spip-zone


Ignore:
Timestamp:
Feb 28, 2016, 1:09:47 PM (4 years ago)
Author:
spip.franck@…
Message:

Avec accord de l'auteur, je monte la version concernant nospam à 0.8.5 car il s'agit de la première version de type x.y.z et qui possède une borne de compatibilité sûr concernant spip http://zone.spip.org/trac/spip-zone/browser/_plugins_/nospam/plugin.xml?rev=48115

  • L'unique intérêt de ce changement est de faire en sorte que plugin.spip donne des infos fiable quand les gens regarde le xml
File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contact_libre/branches/v0/plugin.xml

    r89895 r95580  
    1515        <options>contact_libre_options.php</options>
    1616        <necessite id='SPIP' version='[2.0.6;3.1.99]' />
    17         <utilise id="nospam" version="[0.6;]" />
     17        <utilise id="nospam" version="[0.8.5;]" />
    1818</plugin>
Note: See TracChangeset for help on using the changeset viewer.